uuid: 894b14d3-c7ec-4931-8f98-53eb6ead68e6
langcode: ru
status: true
dependencies:
  config:
    - field.storage.node.field_opisanie_novosti
    - node.type.novost_
  module:
    - text
id: node.novost_.field_opisanie_novosti
field_name: field_opisanie_novosti
entity_type: node
bundle: novost_
label: 'Описание новости'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
